package mono-xsp2 2.4.3-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #665245 reported by Neeraj Semwal on 2010-10-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xsp (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 10.4 LTS
Synaptic 0.63.1
I expected the Mono-xsp2 2.4.3 to get updated but during the upgradation an error occured saying that the upgrade was not successful and after a reboot a crash report was generated saying that the upgrade was not successful

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: mono-xsp2 2.4.3-3
ProcVersionSignature: Ubuntu 2.6.32-25.45-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Fri Oct 22 22:36:48 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: xsp
Title: package mono-xsp2 2.4.3-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Neeraj Semwal (dreamcoder) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers